<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaEmployee3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_employee', function($table)
        {
            $table->boolean('is_mechanic')->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_employee', function($table)
        {
            $table->dropColumn('is_mechanic');
        });
    }
}
